Bug 506150 - sysvinit-tools and redhat-release missing from distro RHEL6.0-20090611.15
sysvinit-tools and redhat-release missing from distro RHEL6.0-20090611.15
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng (Show other bugs)
6.0
All Linux
low Severity medium
: alpha
: 6.0
Assigned To: Dennis Gregorovic
Alexander Todorov
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 14:37 EDT by Aristeu Rozanski
Modified: 2010-11-11 11:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 11:27:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aristeu Rozanski 2009-06-15 14:37:06 EDT
sysvinit-tools and redhat-release packages are missing from RHEL6.0-20090611.15
causing problems installing on RHTS:
http://rhts.redhat.com/testlogs/64870/210493/1734240/console.txt
Comment 1 Robert M Williams 2009-06-15 15:57:08 EDT
seeing this issue in manual testing as well.
blocks reboot after install.
can bypass by booting without kms/gui and kill error message with ctrl+c
boot process then continues
Comment 2 Robert M Williams 2009-06-15 16:03:34 EDT
setting blocker flag to ? as this prevents reboots in automated and manual testing
also blocks further testing
Comment 5 Alexander Todorov 2009-11-26 11:36:57 EST
$ pwd
/mnt/redhat/rel-eng/RHEL6.0-20091124.2/6

$ find -name "sysvinit-tools*"
./i386/os/Packages/sysvinit-tools-2.86-28.1.i686.rpm
./s390x/os/Packages/sysvinit-tools-2.86-28.1.s390x.rpm
./x86_64/os/Packages/sysvinit-tools-2.86-28.1.x86_64.rpm
./ppc64/os/Packages/sysvinit-tools-2.86-28.1.ppc64.rpm

$ find -name "redhat-release*"
./i386/os/Packages/redhat-release-notes-6-2.i686.rpm
./i386/os/Packages/redhat-release-6-6.0.0.16.i686.rpm
./s390x/os/Packages/redhat-release-6-6.0.0.16.s390x.rpm
./s390x/os/Packages/redhat-release-notes-6-2.s390x.rpm
./source/SRPMS/redhat-release-6-6.0.0.16.src.rpm
./source/SRPMS/redhat-release-notes-6-2.src.rpm
./x86_64/os/Packages/redhat-release-notes-6-2.x86_64.rpm
./x86_64/os/Packages/redhat-release-6-6.0.0.16.x86_64.rpm
./ppc64/os/Packages/redhat-release-6-6.0.0.16.ppc64.rpm
./ppc64/os/Packages/redhat-release-notes-6-2.ppc64.rpm

latest tier #1 test cases in RHTS execute without issues. Moving to VERIFIED.
Comment 6 releng-rhel@redhat.com 2010-11-11 11:27:15 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.